服务平台 商业授权查询 加入收藏

最简单、最傻瓜化的虚拟主机管理软件

适用于PHP+MySQL服务器或VPS虚拟主机

LuNamp自带的mysql-5.1.63发现了重大的安全漏洞,请大家及时升级

1. 请用以下两种方法中的任意一种查看MySQL版本:
a. 请用SSH登陆操作系统,然后执行/usr/local/mysql/bin/mysql -V
b. 请登陆LuManager后台,清空缓存,然后在LUM首页查看mysql的版本号

如果查出来的版本是5.1.63或者比5.1.63更低,则需要升级到5.1.69

以下情况无需升级:只是自己使用,并且未开放数据库端口,也就是3306端口(但推荐升级一下)


2. 升级mysql的方法(选择a或b方法都行):
先备份/usr/local/mysql目录,建议复制一个:cp -a /usr/local/mysql /usr/local/mysql.bak

a. 直接升级LuNamp全部组件(建议使用CentOS或者reh系统的朋友使用此方法,很快就完成),方法请见:http://www.zijidelu.org/thread-47875-1-1.html

b. 下载update_mysql.sh脚本并执行进行升级(编译升级,只适用于MySQL旧版本是mysql5.1.X的情况):
  1. wget http://down.zijidelu.org/update/mysql_update.sh; sh mysql_update.sh
复制代码

注:如果编译通不过(也就是编译MySQL失败),请直接换系统重装(推荐使用CentOS系统,然后使用rpm包进行安装),或者花88元购买我们的服务

上一篇:虚拟主机管理软件LuManager2.0.97正式版发布
下一篇:虚拟主机管理软件LuManager2.0.98正式版发布

点击这里在线咨询  

在线咨询
分享按钮